/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 14pt 'Forte';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
span#e28            { /* bne_cleaning002025.jpg */
	background      : transparent url(bne_cleaning002025.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          : 576.00pt;
	}
span#e27            { /* bne_cleaning002024.jpg */
	background      : transparent url(bne_cleaning002024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 706.50pt;
	height          : 576.00pt;
	}
div#e26             { /* \ \\ \Some of those incl... */
	position        : absolute;
	left            : 810.75pt;
	top             : 338.25pt;
	width           : 168.00pt;
	height          : 237.75pt;
	}
div#e25             { /* We also provide a broad ... */
	position        : absolute;
	left            : 810.00pt;
	top             : 287.25pt;
	width           : 165.75pt;
	height          : 102.75pt;
	}
span#e24            { /* bne_cleaning002023.jpg */
	background      : transparent url(bne_cleaning002023.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :   0.00pt;
	width           : 216.00pt;
	height          : 166.50pt;
	}
span#e23            { /* bne_cleaning002022.jpg */
	background      : transparent url(bne_cleaning002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 834.00pt;
	top             : 163.50pt;
	width           : 122.25pt;
	height          : 126.75pt;
	}
span#e22            { /* bne_cleaning002021.jpg */
	background      : transparent url(bne_cleaning002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  36.00pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e21            { /* bne_cleaning002020.jpg */
	background      : transparent url(bne_cleaning002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  36.00pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e20            { /* bne_cleaning002019.jpg */
	background      : transparent url(bne_cleaning002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  36.00pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning002018.jpg */
	background      : transparent url(bne_cleaning002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  36.00pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning002017.jpg */
	background      : transparent url(bne_cleaning002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  36.00pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning002016.jpg */
	background      : transparent url(bne_cleaning002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  36.00pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e16             { /* bne_cleaning002015.jpg */
	position        : absolute;
	left            : 619.50pt;
	top             :  51.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e15             { /* bne_cleaning002014.jpg */
	position        : absolute;
	left            : 713.25pt;
	top             :  51.00pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e14             { /* bne_cleaning002013.jpg */
	position        : absolute;
	left            : 788.25pt;
	top             :  51.00pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e13             { /* bne_cleaning002012.jpg */
	position        : absolute;
	left            : 895.50pt;
	top             :  56.25pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e12             { /* bne_cleaning002011.jpg */
	position        : absolute;
	left            : 516.75pt;
	top             :  51.00pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning002010.jpg */
	position        : absolute;
	left            : 465.00pt;
	top             :  56.25pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e10            { /* bne_cleaning002009.jpg */
	background      : transparent url(bne_cleaning002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :   0.75pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e9             { /* bne_cleaning002008.jpg */
	background      : transparent url(bne_cleaning002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   1.50pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e8             { /* bne_cleaning002007.jpg */
	background      : transparent url(bne_cleaning002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             :   0.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning002006.jpg */
	background      : transparent url(bne_cleaning002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :   0.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e6              { /* bne_cleaning002005.jpg */
	position        : absolute;
	left            : 570.75pt;
	top             :  17.25pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
img#e5              { /* bne_cleaning002004.jpg */
	position        : absolute;
	left            : 665.25pt;
	top             :  13.50pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e4              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 489.75pt;
	top             :  10.50pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e3              { /* bne_cleaning002002.jpg */
	position        : absolute;
	left            : 837.75pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
span#e2             { /* bne_cleaning002001.jpg */
	background      : transparent url(bne_cleaning002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 158.25pt;
	width           : 816.75pt;
	height          : 417.75pt;
	}
div#e1              { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 215.25pt;
	top             : 556.50pt;
	width           : 471.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
